/* copyright Adam Lasák email: adamkoberice@seznam.cz */
html {
  background-image: url(../img/bg.jpg);
  background-color: rgb(0,0,0);
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
}

body {
  width: 1000px;
  background-color: rgb(0,0,0);
  margin: 10px auto auto auto;
}

.stranka {
  font-family: Times New Roman;
  font-size: 11pt;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  text-decoration: none;
  color: rgb(255,255,255);
  width: 1100px;
  text-align: left;
}

.hlavicka {
  background-image: url(../img/logo.jpg);
  background-position: top;
  background-repeat: repeat;
  width: 1000px;
  height: 230px;
}

.levy_sloupec {
  width: 170px;
  float: left;
  height: 900px;
  background-image: url(../img/bg-sloupce.png); 
  background-position: center;
  background-repeat: repeat-y;
}

.hlavni {
  width: 600px;
  float: left;
  text-indent: 10px;
  font-size: 12pt;
  margin-left: 20px;
  margin-right: 20px;
}

.pravy_sloupec {
  width: 190px;
  height: 900px;
  float: left;
  overflow: hidden; 
  background-image: url(../img/bg-sloupce.png);
  background-repeat: repeat-y;
  background-position: center;
}

.cleaner {
  clear: both;
  height: 0;
  font-size: 0;
  visibility: hidden;
}
  
.zapati {
  width: 1000px;
  float: left;
  border-top-color: rgb(255,0,0);
  border-top-style: double;
  border-top-width: 3px;
  text-align: center;
  color: red;
}

h1 {
  font-size: 26pt;
  color: rgb(255,0,0);
  font-family: Arial;
  text-align: center;
  text-decoration: none;
  text-shadow: 3px 3px 25px rgb(255,0,0);
}

h2 a {
  font-family: Book Antiqua;
  text-align: center;
  font-size: 17pt;
  color: rgb(204,0,0);
}

h2 a:hover {
  font-family: Book Antiqua;
  text-align: center;
  font-size: 17pt;
  color: red;
  text-shadow: 3px 3px 20px rgb(255,0,0);
}

h3 {
  font-size: 13pt;
  text-align: center;
  color: rgb(255,255,255);
  font-family: Arial;
  padding-bottom: 5px;
  padding-top: 3px;
  background-image: url(../img/menu.gif);
  background-repeat: repeat-x;
}

h4 {
  font-size: 12pt;
  text-align: left;
  text-decoration: none;
  color: rgb(255,0,0);
  text-shadow: 4px 7px 35px rgb(255,255,255);
  font-family: Arial;
  padding-bottom: 5px;
  padding-top: 3px;
}

li {margin-bottom: 5px; margin-top: 5px;} 

li a {
  font-size: 11pt;
  text-decoration: none;
  color: rgb(255,255,255);
  padding: 2px 2px 2px 2px;
  margin: 10px 1px 10px 1px;
}

li a:hover {
  font-size: 11pt;
  text-decoration: none;
  color: rgb(0,0,0);
  padding: 2px 2px 2px 2px;
  margin: 10px 1px 10px 1px;
  background-color: rgb(255,255,255);
}

.download a {
  font-size: 11pt;
  color: rgb(255,0,0);
  text-decoration: none;
  padding: 3px 4px 3px 4px;
}

.download:hover a {
  font-size: 11pt;
  color: rgb(0,0,0);
  background-color: white;
  padding: 3px 4px 3px 4px;
}

.img_left {float:left; margin: 12px 12px 12px 12px;}
.img_right {float:right; margin: 12px 12px 12px 12px;}
.img_center {margin-left: 90px;}
.wall {margin-left: 10px;}
ul li {list-style-type: none;}
ul li:hover {list-style-type: disc;}
a {text-decoration: none;}
h2 {text-align: center; margin: 5px auto 1px auto;}